/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorWorkX1 {
	background-color: #ffffff;
	}

.FormTitleBgColorWorkX1 {
	background-color: #b75830;
	}

.FormTitleFontColorWorkX1 {
	color: #ffffff;
	}

.CaptionBgColorWorkX1 {
	background-color: #dd9b7f;
	}

.CaptionFontColorWorkX1 {
	color: #000000;
	}

.DataBgColorWorkX1 {
	background-color: #ffffff;
	}

.AltDataBgColorWorkX1 {
	background-color: #f7e7e6;
	}

.DataFontColorWorkX1 {
	color: #000000;
	}

.LinkColorWorkX1 {
	color: #0033cc;
	}

.VisitedLinkColorWorkX1 {
	color: #840000;
	}

.HoverLinkColorWorkX1 {
	color: #ff0000;
	}

.ColorBgButtonWorkX1 {
	background-color: #b75830;
}

.ColorFontButtonWorkX1 {
	color: #ffffff;
}

.ColorBgButtonPassiveWorkX1 {
	background-color: #ffaf8e;
}

.ColorFontButtonPassiveWorkX1 {
	color: #ffffff;
}



.HeaderWorkX1 {
	width: 100%;
	}

.HeaderWorkX1 th { 
	font-family: Arial; font-size: 100%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}



/*ie6*/
* html body .HeaderWorkX1 th {
	font-family: Arial; font-size: 125%; text-align: left;
}
/*end*/

.HeaderWorkX1 a:link { 
	color: #ffffff;
	}

.HeaderWorkX1 a:visited { 
	color: #ffffff;
	}

.HeaderWorkX1 a:hover, .CaptionWorkX1 a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftWorkX1 { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightWorkX1 { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftWorkX1 img{
	width: 1px;
	}

.HeaderRightWorkX1 img{
	width: 1px;
	}


/* Grid Options */
.GridWorkX1 { 
	border: 1px solid #b75830;
	width: 100%;
	}

.CaptionWorkX1 th { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptionWorkX1 td { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptionWorkX1 th, * html body .CaptionWorkX1 td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.CaptionWorkX1 a:link { 
	color: #000000;
	}

.CaptionWorkX1 a:visited { 
	color: #000000;
	}

.CaptionWorkX1 a:hover, .CaptionWorkX1 a:active { 
	color: #ff0000;
	}

.CaptionWorkX1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionWorkX1 input {
	vertical-align: middle;
	}

.RowWorkX1 th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	


/*ie6*/
* html body .RowWorkX1 th, * html body .RowWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.RowWorkX1 { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border: 1px solid #b75830; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}



/*ie6*/
* html body caption.RowWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.RowWorkX1 a:link { 
	color: #0033cc;
	}

.RowWorkX1 a:visited { 
	color: #840000;
	}

.RowWorkX1 a:hover, .RowWorkX1 a:active { 
	color: #ff0000;
	}

.SeparatorWorkX1{
	color: #b75830;
	}

.SeparatorWorkX1 td{
	height: 1px;
	}


.AltRowWorkX1 th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #f7e7e6; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowWorkX1 th, * html body .AltRowWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowWorkX1 a:link { 
	color: #0033cc;
	}

.AltRowWorkX1 a:visited { 
	color: #840000;
	}

.AltRowWorkX1 a:hover, .AltRowWorkX1 a:active { 
	color: #ff0000;
	}

.NoRecordsWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	background-color: #ffffff; 
	color: #000000;
	vertical-align: top;
	}

.FooterWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsWorkX1 td, * html body .FooterWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.FooterWorkX1 a:link { 
	color: #0033cc;
	}

.FooterWorkX1 a:visited { 
	color: #840000;
	}

.FooterWorkX1 a:hover, .FooterWorkX1 a:active { 
	color: #ff0000;
	}

.FooterWorkX1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterWorkX1 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordWorkX1 { 
	border: 1px solid #b75830;
	width: 100%;
	}

.Record2WorkX1 { 
	border: 0px solid #b75830;
	
	width: 100%;
	}

.ErrorWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #ffffff; 
	}



/*ie6*/
* html body .ErrorWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.ControlsWorkX1 th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f7e7e6; 
	white-space: nowrap;
	color: #000000;
	}

.ControlsWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #f7e7e6; 
	color: #000000;
	}
	
.BottomWorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.Controls2WorkX1 th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #b75830;
	white-space: nowrap;
	color: #b75830;
	}

.Controls2WorkX1 td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #b75830;
	color: #b75830;
	}

.Bottom2WorkX1 td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	
	background-color: #ffffff;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	
	}

/*ie6*/
* html body .ControlsWorkX1 th, * html body .ControlsWorkX1 td, * html body .BottomWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.BottomWorkX1 a:link { 
	color: #0033cc;
	}

.BottomWorkX1 a:visited { 
	color: #840000;
	}

.BottomWorkX1 a:hover, .CaptionWorkX1 a:active { 
	color: #ff0000;
	}

.BottomWorkX1 img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomWorkX1 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionWorkX1 th{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7e7e6; 
	color: #000000;
	}

.GroupCaptionWorkX1 td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionWorkX1 th, * html body .GroupCaptionWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionWorkX1 a:link {
	color: #000000;
	}

.GroupCaptionWorkX1 a:visited{
	color: #000000;
	}

.GroupCaptionWorkX1 a:hover, .GroupCaptionWorkX1 a:active{
	color: #ff0000;
	}

.GroupFooterWorkX1 td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #dd9b7f; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooterWorkX1 a:link {
	color: #0033cc;
	}

.GroupFooterWorkX1 a:visited{
	color: #840000;
	}

.GroupFooterWorkX1 a:hover, .GroupFooterWorkX1 a:active{
	color: #ff0000;
	}

.GroupFooterWorkX1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterWorkX1 input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalWorkX1 td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7e7e6; 
	color: #000000;
	border-bottom: 2px solid #b75830;
	}



/*ie6*/
* html body .SubTotalWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalWorkX1 a:link {
	color: #0033cc;
	}

.SubTotalWorkX1 a:visited{
	color: #840000;
	}

.SubTotalWorkX1 a:hover, .SubTotalWorkX1 a:active{
	color: #ff0000;
	}

.TotalWorkX1 td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #f7e7e6; 
	color: #000000;
	}



/*ie6*/
* html body .TotalWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.TotalWorkX1 a:link {
	color: #0033cc;
	}

.TotalWorkX1 a:visited{
	color: #840000;
	}

.TotalWorkX1 a:hover, .TotalWorkX1 a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonWorkX1 { 
	background-color: #b75830; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 11px; font-weight: bold;
	}

/* Calendar */

.CalendarWorkX1 { 
	border: 1px solid #b75830;
	width: 100%;
	}

.CalendarWeekdayNameWorkX1{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #f7e7e6; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameWorkX1 a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameWorkX1 a:visited{
	color: #840000;
	}

.CalendarWeekdayNameWorkX1 a:hover, .CalendarWeekdayNameWorkX1 a:active{
	color: #ff0000;
	}

.CalendarWeekendNameWorkX1{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #f7e7e6;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNameWorkX1 a:link {
	color: #000000;
	}

.CalendarWeekendNameWorkX1 a:visited{
	color: #000000;
	}

.CalendarWeekendNameWorkX1 a:link, .CalendarWeekendNameWorkX1 a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayWorkX1{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDayWorkX1 a:link {
	color: #0033cc;
	}

.CalendarDayWorkX1 a:visited{
	color: #840000;
	}

.CalendarDayWorkX1 a:hover, .CalendarDayWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendWorkX1{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #f7e7e6;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendWorkX1 a:link {
	color: #0033cc;
	}

.CalendarWeekendWorkX1 a:visited{
	color: #840000;
	}

.CalendarWeekendWorkX1 a:hover, .CalendarWeekendWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #b75830;
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodayWorkX1 a:link {
	color: #0033cc;
	}

.CalendarTodayWorkX1 a:visited{
	color: #840000;
	}

.CalendarTodayWorkX1 a:hover, .CalendarTodayWorkX1 a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #b75830;
	text-align: center;
	background-color: #f7e7e6;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayWorkX1 a:link {
	color: #0033cc;
	}

.CalendarWeekendTodayWorkX1 a:visited{
	color: #840000;
	}

.CalendarWeekendTodayWorkX1 a:hover, .CalendarWeekendTodayWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayWorkX1{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #ffffff;	
	color: #b75830;
	}



/*ie6*/
* html body .CalendarOtherMonthDayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayWorkX1 a:link {
	color: #b75830;
	}

.CalendarOtherMonthDayWorkX1 a:visited{
	color: #b75830;
	}

.CalendarOtherMonthDayWorkX1 a:hover, .CalendarOtherMonthDayWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #b75830;
	text-align: center;
	background-color: #ffffff;	
	color: #b75830;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayWorkX1 a:link {
	color: #b75830;
	}

.CalendarOtherMonthTodayWorkX1 a:visited{
	color: #b75830;
	}

.CalendarOtherMonthTodayWorkX1 a:hover, .CalendarOtherMonthTodayWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #f7e7e6;	
	color: #b75830;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendWorkX1 a:link {
	color: #b75830;
	}

.CalendarOtherMonthWeekendWorkX1 a:visited{
	color: #b75830;
	}

.CalendarOtherMonthWeekendWorkX1 a:hover, .CalendarOtherMonthWeekendWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #b75830;
	text-align: center;
	color: #b75830;
	background-color: #f7e7e6;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayWorkX1 a:link {
	color: #b75830;
	}

.CalendarOtherMonthWeekendTodayWorkX1 a:visited{
	color: #b75830;
	}

.CalendarOtherMonthWeekendTodayWorkX1 a:hover, .CalendarOtherMonthWeekendTodayWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayWorkX1{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #dd9b7f;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDayWorkX1 a:link {
	color: #000000;
	}

.CalendarSelectedDayWorkX1 a:visited{
	color: #000000;
	}

.CalendarSelectedDayWorkX1 a:hover, .CalendarSelectedDayWorkX1 a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	background-color: #ffffff; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatorWorkX1 a:link {
	color: #0033cc;
	}

.CalendarNavigatorWorkX1 a:visited{
	color: #840000;
	}

.CalendarNavigatorWorkX1 a:hover, .CalendarNavigatorWorkX1 a:active{
	color: #ff0000;
	}

.CalendarNavigatorWorkX1 img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorWorkX1 td {
	font-family: Arial; font-size: 80%;
	}

.CalendarNavigatorWorkX1 th {
	font-family: Arial; font-size: 80%;
	}



/*ie6*/
* html body .CalendarNavigatorWorkX1 th, * html body .CalendarNavigatorWorkX1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventWorkX1{
	font-family: Arial; font-size: 80%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventWorkX1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventWorkX1 a:link {
	color: #0033cc;
	}

.CalendarEventWorkX1 a:visited{
	color: #840000;
	}

.CalendarEventWorkX1 a:hover, .CalendarEventWorkX1 a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thWorkX1 { 
	font-family: Arial; font-size: 80%;
	font-weight: bold;
}



/*ie6*/
* html body .thWorkX1 {
	font-size: 100%;
}
/*end*/

.HeaderWorkX1 .thWorkX1 { 
	font-family: Arial; font-size: 100%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderWorkX1 .thWorkX1 {
	font-family: Arial; font-size: 125%; text-align: left;
}
/*end*/

.CaptionWorkX1 .thWorkX1 { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionWorkX1 .thWorkX1 {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.RowWorkX1 .thWorkX1 { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowWorkX1 .thWorkX1 { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsWorkX1 .thWorkX1 { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionWorkX1 .thWorkX1 {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7e7e6; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionWorkX1 .thWorkX1 {
	font-family: Arial; font-size: 100%;
}

* html body .RowWorkX1 .thWorkX1, * html body .AltRowWorkX1 .thWorkX1, * html body .ControlsWorkX1 .thWorkX1 {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuWorkX1 td {
	font-family: Arial; font-size: 80%;
}



/*ie6*/
* html body .simpleMenuWorkX1 td {
	font-family: Arial; font-size: 100%;
} 
/*end*/
